Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 20:50:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8400413672 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=100079703724     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:32 AM, 21th Nov                     hi                    Hello           12:35 AM, 21th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:35 AM, 21th Nov                     hi                    Hi           12:35 AM, 21th Nov                     hi                    I placed my order on 16th till now it’s not delivered           12:35 AM, 21th Nov                     hi                    It was supposed to be delivered on 17th           12:36 AM, 21th Nov                     hi                    I received a call from your driver yesterday evening and he did no want come to my location and told today morning he will deliver it           12:37 AM, 21th Nov                     hi                    Till now I haven’t received my shipment           12:37 AM, 21th Nov                     hi                    I called him several times today and he did not answer my call           12:37 AM, 21th Nov                     hi                    When I checked the tracking the remark is showing customer no response           12:38 AM, 21th Nov                     hi                    I never got any call from your drivers           12:39 AM, 21th Nov                     hi                    Very poor service           12:39 AM, 21th Nov                     hi                    I need to know when I will receive my order???           12:39 AM, 21th Nov                     hi                    Hello ?? Anybody here??           12:41 AM, 21th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:42 AM, 21th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96565645670?           12:42 AM, 21th Nov                     hi                    Yes correct           12:43 AM, 21th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:43 AM, 21th Nov                     hi                    Thank you           12:44 AM, 21th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:44 AM, 21th Nov                     hi                    I hope to receive it by tomorrow           12:44 AM, 21th Nov                     hi                    Without fail           12:44 AM, 21th Nov                   Mohammed                   We will do our best soon enough           12:45 AM, 21th Nov                     hi                    Ok thank you           12:46 AM, 21th Nov                     hi                    That’s all           12:46 AM, 21th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 AM, 21th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311687